@charset "utf-8";
/* CSS Document */

.block {
	display: none
}
@media (max-width:1599px) {
	.top_block {
		margin-top: 20px;
	}
	#header {
		background: #292b2a;
	}
	.menu_css {
		width: 100%;
	}
	#FontSizeArea {
		background: transparent;
	}
	.top_menu>li {
		margin: 0;
		width: calc(100%/5);
	}
	.main_block {
		padding: 50px 0;
	}
	.left_menu {
		padding: 0 15px;
	}
	.article {
		width: 80%;
		margin: 0;
	}
	.left_title {
		background: url(../images/left_top.png) no-repeat top 3px left 0px;
		padding: 12px 0px 12px 60px;
	}
	.main_block {
		padding: 0;
	}
	#logo {
		margin-bottom: 16px;
	}
}
@media (max-width:1599px) {
	.home_img {
		padding: 16px 15px;
	}
	.m_80 {
		margin-top: 0;
		margin-bottom: 20px;
	}
}


@media (max-width:1400px) {
    .space_item{
        flex-wrap: wrap;
    }
	.space_item a:nth-child(2), .space_item a:nth-child(3),
    .space_item a,.space_item a:nth-child(even){
        width: calc(100%/2 - 20px);
        background-size: auto auto;
        margin: 16px 10px;
		background-position: ;
    }
}

@media (max-width:1199px) {
	.left_menu {
		padding: 0px 15px;
	}
	.menu_navigation, #logo {
		float: none;
		width: 100%;
		display: block;
	}
	.menu_navigation {
		text-align: right;
		margin-top: 10px;
	}
	.poster_block {
		width: calc(100%/3 - 8px);
	}


}
@media (max-width:1080px) {
	.footer_main, .block {
		display: block;
	}
	.footer_word, .footer_copyright {
		width: 100%;
		text-align: center;
	}
	.copy_word {
		order: 1;
		margin-bottom: 20px;
	}
	.copy_img {
		order: 2;
	}
	.display_no {
		display: none;
	}
}
@media (max-width:992px) {
	.b_main{
		display: block;
	}
	.title .more {
		position: relative;
		justify-content: center;
		margin-top: 8px;
	}
	.pic_link {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	.pic_link a {
		display: inline-block;
		border-radius: 10px;
		overflow: hidden;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
	}
	.share_mob {
		display: flex
	}
	.share_mob li {
		width: 100%;
		text-align: center;
	}
	.share_mob li a {
		width: 100%;
		margin: 0;
		display: block;
		text-align: center;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
	}
	.share .type1 a {
		background-position: center center;
	}
	.fixed_block {
		display: none;
	}
	.place {
		order: 1;
	}
	.title_box {
		order: 2;
	}
	#logo {
		margin: 0;
	}
	.top_block {
		margin-top: 0;
	}
	.menu_css {
		margin: 0;
	}
	a.tel {
		pointer-events: auto;
		color: #fff;
	}
	#header {
		height: auto;
	}
	.footer_img, .footer_word {
		display: block;
		text-align: center;
	}
	.footer_word {
		white-space: normal;
		padding: 10px;
	}
	#logo {
		width: calc(100% - 40px);
		float: none;
		display: inline-block;
	}
	#logo a {
		padding: 8px;
	}
	.main_bn {
		float: none;
		margin: 5px 0;
	}
	#main_type {
		text-align: left
	}
	.menu_pos {
		position: relative !important;
	}
	.menu_pos {
		animation: none;
		-webkit-animation: none;
	}
	.menu_css {
		position: absolute !important;
		left: 0;
		bottom: 0;
	}
	.menu2 {
		background: #d0f2ef;
		position: absolute;
		width: 100%;
		border-radius: 0;
		padding: 15px 10px;
		z-index: 999;
		top: 100%;
	}
	.menu2 li {
		margin-bottom: 0.2em;
	}
	.menu2 li>a {
		background: transparent;
		text-align: left;
		padding: 4px 8px;
	}
	.menu2>li>a::before {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 8px 12px 8px;
		border-color: transparent transparent #1fb1a5 transparent;
		margin-right: 5px;
		position: relative;
		top: -3px;
	}
	.menu2>li>a:hover {
		background: #fff;
		color: #1fb1a5;
	}
	.menu_icon:before {
		color: #72d6d0;
	}
	.menu2 .sub_sub, .menu2 .sub_sub2 {
		background: #fff;
		padding: 0;
	}
	.menu2 .sub_sub>li>a {
		padding-left: 29px;
	}
	.menu2 .sub_sub2>li>a {
		padding-left: 36px;
	}
	.menu2 .sub_sub2 a {
		padding-left: 0;
	}
	.menu2 .sub_menu3->a, .menu2 .sub_sub2 a:hover {
		color: #1a7980;
		background: transparent;
	}
	.move_block li.gotop a {
		display: inline-block;
	}
	#ff_btn, .calendar, .main_bn, .main_bn2, .menu_nav, .menu_navigation, .left_menu, .top_menu, .calendar_type {
		display: none
	}
	.search_btn li {
		float: none;
		margin: 0 0 5px 0;
	}
	.search_btn li a {
		border-radius: 0;
	}
	.m_20, .m_30, .m_40, .m_50, .m_60, .m_70, .m_90 {
		margin-bottom: 20px
	}
	.mb_90,.mb_120{
		margin-bottom: 30px;
	}
}
@media (max-width: 768px) {


    .news_list li a{
        flex-wrap: wrap;
        padding-bottom: 0;
    }
	.news_list .list_date {
		width: 100%;
		display: block;
		text-align: right;
        padding: 8px 0;
	}
    .news_list .list_word{
        width: 100%;
        display: inline;
    }
    .type_top{
        vertical-align: top;
    padding: 0;
    margin: 0;
    }
    .news_list .list_word .list_txt{
        overflow: auto;
        white-space: normal;
        display: inline;
    }
	iframe {
		max-width: 100%;
		height: 225px;
	}


	.keyword {
		display: flex;
	}
	.keyword #kd2 {
		margin-right: 5px;
	}
	.inputXS, .inputS, .inputM, .inputL, .inputXL {
		width: 100%
	}
	.space_item a{
		min-height: 280px;
	}
	.space_item .space_pic{
		width: 150px;
		height: 150px;
	}
	.map_block embed{
		height: 300px;
	}
	.title{
		margin-bottom: 16px;
	}
}
@media (max-width: 576px) {
	#search_btn li {
		width: 100%;
		margin-bottom: 10px;
	}
	#search_btn {
		margin-bottom: 0px;
	}
    .space_item a:nth-child(2), .space_item a:nth-child(3), .space_item a, .space_item a:nth-child(even){
		width: 100%;
		background-size: contain;
	}
	.home_img{
		padding: 0;
		margin-bottom: 16px;
	}
	.home_img .item{
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
    }
	.row .col-md-12{
		padding: 0;
	}
	.news_list li a{
		padding: 16px 0;
	}
	
}
@media (min-width: 993px) {
	#main_menu .menu2 {
		display: none !important
	}
	.left_menu .menu2 {
		display: block !important
	}
}